.app-btn {
    height: 40px;
    border-radius: 4px;
    font-size: 14px;
    border: solid 3px $rub-btn-bg;
    background-color: transparent;
    @extend .font-bold-14;
    text-align: center;
    color: $rub-btn-bg;
    text-transform: uppercase;
    margin: 0 0 0 10px;

    &:disabled {
        opacity: 1;
        border-color: $rub-grey66;
        color: $rub-grey66;
    }

    &:first-of-type {
        margin: 0;
    }
}

.app-btn-filled {
    @extend .app-btn;
    background-color: $rub-btn-bg;
    color: $rub-white;
    border: none;
    &:disabled {
        opacity: 0.7;
        background-color: $rub-grey66;
        color: $rub-grey33;
        height: 40px;
    }
}

.app-btn-size-100 {
    width: 100px;
}

.app-btn-size-136 {
    width: 136px;
}